[v1]
"mtsv 2.0.0 (path+file:///opt/conda/conda-bld/mtsv-tools_1683907019974/work)" = [
    "mtsv-binner",
    "mtsv-build",
    "mtsv-chunk",
    "mtsv-collapse",
    "mtsv-collapse-old",
    "mtsv-readprep",
]
